name = "Aphid Additions"
filename = "mantori-1.1.1-1.19.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/NuFaaaWe/versions/1.1.1/mantori-1.1.1-1.19.jar"
hash-format = "sha1"
hash = "9480171e48bd948a3ef2e4287c07a4257ab8beed"

[update]
[update.modrinth]
mod-id = "NuFaaaWe"
version = "bSqX5jsK"
